## kjobwidgets 5.116.0+p24.04+vstable+git20250922.0419

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vstable+git20250922.0419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Sep 2025 04:19:28 +0000
