=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: kjobwidgets
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.116.0~),
-               libkf5coreaddons-dev (>= 5.116.0~),
-               libkf5widgetsaddons-dev (>= 5.116.0~),
+               extra-cmake-modules (>= 5.51.0~),
+               graphviz,
+               libkf5coreaddons-dev (>= 5.51.0~),
+               libkf5widgetsaddons-dev (>= 5.51.0~),
                libqt5sql5-sqlite,
-               libqt5x11extras5-dev (>= 5.15.2~),
+               libqt5x11extras5-dev (>= 5.8.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.15.2~),
+               qtbase5-dev (>= 5.8.0~),
                qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
-Homepage: https://invent.kde.org/frameworks/kjobwidgets
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
-Rules-Requires-Root: no
+               qttools5-dev-tools (>= 5.4)
+Standards-Version: 4.1.4
+Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
+Vcs-Git: https://invent.kde.org/neon/kde/kjobwidgets.git
+Vcs-Browser: https://invent.kde.org/neon/kde/kjobwidgets
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libkf5jobwidgets-data
 Architecture: all
@@ -45,11 +44,13 @@
 Package: libkf5jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.116.0~),
+Depends: libkf5coreaddons-dev (>= 5.51.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.116.0~),
-         qtbase5-dev (>= 5.15.2~),
-         ${misc:Depends},
+         libkf5widgetsaddons-dev (>= 5.51.0~),
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends}
+Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.51)
+Replaces: libkf5jobwidgets-doc (<< 5.61.90-0)
 Recommends: libkf5jobwidgets-doc (= ${source:Version})
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
@@ -63,7 +64,6 @@
  to the given time. Returns the last user action timestamp.
  .
  Contains development files for kjobwidgets.
-Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.54)
 
 Package: libkf5jobwidgets-doc
 Architecture: all
@@ -88,7 +88,7 @@
 Multi-Arch: same
 Depends: libkf5jobwidgets-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
@@ -107,21 +107,21 @@
         kross (<< 5.42),
         ktexteditor-katepart (<< 5.42),
         libkf5declarative5 (<< 5.42),
-        libkf5kdelibs4support5 (<< 5.54),
+        libkf5kdelibs4support5 (<< 5.51),
         libkf5kdelibs4support5-bin (<< 5.42),
         libkf5khtml-bin (<< 5.42),
-        libkf5khtml5 (<< 5.54),
-        libkf5kiofilewidgets5 (<< 5.54),
-        libkf5kiowidgets5 (<< 5.54),
+        libkf5khtml5 (<< 5.51),
+        libkf5kiofilewidgets5 (<< 5.51),
+        libkf5kiowidgets5 (<< 5.51),
         libkf5krossui5 (<< 5.42),
         libkf5mediaplayer5 (<< 5.42),
         libkf5newstuff5 (<< 5.42),
         libkf5notifyconfig5 (<< 5.42),
         libkf5parts-plugins (<< 5.42),
-        libkf5parts5 (<< 5.54),
+        libkf5parts5 (<< 5.51),
         libkf5plasma5 (<< 5.42),
         libkf5plasmaquick5 (<< 5.42),
-        libkf5texteditor5 (<< 5.54),
-        libkf5webkit5 (<< 5.54),
+        libkf5texteditor5 (<< 5.51),
+        libkf5webkit5 (<< 5.51),
         plasma-framework (<< 5.42),
-        qml-module-org-kde-kio (<< 5.42),
+        qml-module-org-kde-kio (<< 5.42)
