## kjobwidgets 5.116.0+p24.04+vstable+git20251212.0114

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vstable+git20251212.0114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 01:14:42 +0000
