## kjobwidgets 5.116.0+p24.04+vstable+git20251224.0627

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vstable+git20251224.0627-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:27:17 +0000
