## kjobwidgets 5.116.0+p24.04+vunstable+git20251020.0218

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vunstable+git20251020.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:18:14 +0000
