## kjobwidgets 5.116.0+p24.04+vunstable+git20251028.0851

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vunstable+git20251028.0851-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 08:51:25 +0000
