## kjobwidgets 5.116.0+p24.04+vunstable+git20251224.0654

=== debian/changelog ===
kjobwidgets (5.116.0+p24.04+vunstable+git20251224.0654-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:54:19 +0000
